<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Villegas | Tools</title>
		<!-- my css -->
		<link rel="stylesheet" type="text/css" href="./contact.css">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/a0fd97df98.js" crossorigin="anonymous"></script>
		<!-- bootstrap -->
	    <link rel="stylesheet" type="text/css" href="./contact.css">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- google font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montagu+Slab&family=Open+Sans&family=Oswald&family=Praise&family=Roboto+Condensed&display=swap" rel="stylesheet">
</head>
<body id="toolsbody">
<!-- nav bar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-transparent" style="font-family: robotocondensed;">
  <a class="navbar-brand" href="./profile.html">
  	<i class="fas fa-user"></i>
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="./profile.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./project.html">Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Tools</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="./contact.html">Contact</a>
      </li>
    </ul>

  </div>
</nav>
<!-- end of navbar -->

<!-- tools body -->
<div class="container">
	<!-- my tools section -->
	<h1 class="text-center text-white my-5">My Tools</h1>
	<div class="row mt-5">
		<div class="col-md-6 mx-auto">
			<!-- carousel -->
			<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
			  <ol class="carousel-indicators">
			    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
			    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
			    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
			  </ol>
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img src="https://techbeacon.com/sites/default/files/styles/social/public/html5-mobile-app-native-hybrid-pros-cons.jpg?itok=R3pMKIzh" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="https://colorlib.com/wp/wp-content/uploads/sites/2/creative-css3-tutorials.jpg" class="d-block w-100" alt="...">
			    </div>
			    <div class="carousel-item">
			      <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" class="d-block w-100" alt="...">
			    </div>
			  </div>
			  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>
			  </button>
			  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>
			  </button>
			</div>

			<!-- end of carousel -->
		</div>
	</div>
	<!-- end of my tools -->


	<!-- other tools -->
	<h1	class="text-center text-white my-5" >Other Tools</h1>

	<div class=" d-flex justify-content-center flex-wrap flex-row mb-4" >
		<div><img width="80" src="./image/logo-mongodb.png" ></div>
		<div><img width="80" src="./image/logo-nodejs.png"></div>
		<div><img width="80" src="./image/logo-expressjs.png"></div>
		<div><img width="80" src="./image/logo-react.png" ></div>
		<div><img width="80" src="./image/logo-heroku.png"></div>
		<div><img width="80" src="./image/logo-git.png"></div>
		<div><img width="80" src="./image/logo-sublime-text-3.png"></div>
		<div><img width="80" src="./image/logo-postman.png"></div>
		<div><img width="80" src="./image/logo-gitlab-ci-cd.png"></div>
	</div>


	<!-- <div class="row text-white">
		<div id="tools" class="col-md-4">
			<img src="https://www.freepnglogos.com/uploads/logo-mysql-png/logo-mysql-mysql-logo-png-images-are-download-crazypng-21.png" class="img-fluid">
			<h2 class="text-center my-5">MySql</h2>
			<p>
				MySQL Database Service is a fully managed database service to deploy cloud-native applications. HeatWave, an integrated, high-performance query accelerator boosts MySQL performance by 5400x. The most comprehensive set of advanced features, management tools and technical support to achieve the highest levels of MySQL scalability, security, reliability, and uptime. MySQL Cluster enables users to meet the database challenges of next generation web, cloud, and communications services with uncompromising scalability, uptime and agility.
			</p>
		</div>
		<div id="tools" class="col-md-4">
			<img src="https://www.techwell.com/sites/default/files/stories/images/cropped_teasers/Beth%20Romanik/2019/node-js-tutorial.png" class="img-fluid">
			<h2 class="text-center my-5">NodeJS</h2>
			<p>
				Node.js is an open-source, cross-platform, back-end JavaScript runtime environment that runs on the V8 engine and executes JavaScript code outside a web browser. Node.js lets developers use JavaScript to write command line tools and for server-side scripting—running scripts server-side to produce dynamic web page content before the page is sent to the user's web browser. Consequently, Node.js represents a "JavaScript everywhere" paradigm, unifying web-application development around a single programming language, rather than different languages for server-side and client-side scripts.
			</p>
		</div>
		<div id="tools" class="col-md-4">
			<img src="https://res.cloudinary.com/postman/image/upload/t_team_logo/v1629869194/team/2893aede23f01bfcbd2319326bc96a6ed0524eba759745ed6d73405a3a8b67a8" class="
			img-fluid">
			<h2 class="text-center my-5">PostMan</h2>
			<p>
				Postman is an API platform for building and using APIs. Postman simplifies each step of the API lifecycle and streamlines collaboration so you can create better APIs—faster. Postman is an API platform for building and using APIs. Postman simplifies each step of the API lifecycle and streamlines collaboration so you can create better APIs—faster. Easily store, iterate and collaborate around all your API artifacts on one central platform used across teams. Improve API operations by leveraging advanced features such as search, notifications, alerts and security warnings, reporting, and much more.
			</p>
		</div>
	</div> -->

</div>






<!-- end tools body -->

<!-- footer -->
<footer class="p-3 bg-transparent">
	<p class="text-center text-white">Ian Clark Villegas</p>
	<div class="d-flex justify-content-center">
		<a href="https://faceboook.com" target="_blank" class="mx-3">
			<i class="fab fa-facebook"></i>
		</a>
		<a href="https://gitlab.com/" target="_blank" class="mx-3">
			<i class="fab fa-gitlab"></i>
		</a>
		<a href="https://www.gmail.com/" target="_blank" class="mx-3">
			<i class="fas fa-envelope"></i>
		</a>
	</div> 
	<p class="text-center text-white">
		&copy;All Rights Reserved 2021
	</p>

</footer>

<!-- js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>